# SPDX-FileCopyrightText: None
# SPDX-License-Identifier: CC0-1.0

Dependencies:
- 'on': ['@all']
  'require':
    'frameworks/extra-cmake-modules': '@latest-kf6'
    'frameworks/kcoreaddons': '@latest-kf6'
    'frameworks/kcrash': '@latest-kf6'
    'frameworks/kdbusaddons': '@latest-kf6'
    'frameworks/ki18n': '@latest-kf6'
    'frameworks/kwindowsystem': '@latest-kf6'
    'libraries/polkit-qt-1': '@latest-kf6'
Options:
  require-passing-tests-on: [ 'Linux', 'FreeBSD']
